Несколько уязвимостей в SAP SAPSprint

Дата публикации:
07.02.2008
Всего просмотров:
973
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SAP SAPSprint
Уязвимые версии: SAP SAPSprint 1018, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/312701.php

URL производителя: https://websmp204.sap-ag.de/swdc

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA